diff -Naur wput-0.6.2+git20130413/doc/wdel.1 wput-0.6.2+git20130413.patched/doc/wdel.1
--- wput-0.6.2+git20130413/doc/wdel.1	2013-07-14 18:05:50.000000000 -0400
+++ wput-0.6.2+git20130413.patched/doc/wdel.1	2021-09-26 15:51:18.582864729 -0400
@@ -12,7 +12,7 @@
 .PP
 Wdel supports connections through proxies, allowing you to use it in an
 environment that can access the internet only via a proxy or to provide
-anonymity by hiding your ip\-address to the server.
+anonymity by hiding your ip\-address from the server.
 For SOCKSv5\-proxies Wdel supports also listening mode, allowing you to use
 port-mode ftp through a proxy (useful if the remote ftp is behind a firewall
 or a gateway).
@@ -40,7 +40,7 @@
 Many options can be set in a wputrc file. For its documentation consult the
 sample file provided by Wput.
 .PP
-wput(1) describes all setable options. Not all apply for wdel too though.
+wput(1) describes all settable options. Not all apply for wdel too though.
 .SH "AUTHOR"
 .IX Header "AUTHOR"
 Wdel is written by Hagen Fritsch <fritsch+wdel-man@in.tum.de>
diff -Naur wput-0.6.2+git20130413/doc/wput.1 wput-0.6.2+git20130413.patched/doc/wput.1
--- wput-0.6.2+git20130413/doc/wput.1	2021-09-26 15:50:42.259868954 -0400
+++ wput-0.6.2+git20130413.patched/doc/wput.1	2021-09-26 16:00:43.263799042 -0400
@@ -20,7 +20,7 @@
 .PP
 Wput supports connections through proxies, allowing you to use it in an
 environment that can access the internet only via a proxy or to provide
-anonymity by hiding your ip\-address to the server.
+anonymity by hiding your ip\-address from the server.
 For SOCKSv5\-proxies Wput supports also listening mode, allowing you to use
 port-mode ftp through a proxy (useful if the remote ftp is behind a firewall
 or a gateway).
@@ -30,6 +30,11 @@
 .PP
 The upload-rate of Wput can be restricted, so that Wput won't eat all available
 bandwidth.
+.PP
+Wput does not prompt for any usernames or passwords. It uses \fB~/.netrc\fR
+for login credentials. See \fBnetrc\fR(5). It's also possible to include
+the username and password in the URL, though this is highly discouraged
+since the password would be visible in \fBps\fR output.
 .SS "URL\-Input\-Handling"
 URLs are recognized by the ftp://\-prefix
 .PP
@@ -77,7 +82,7 @@
 
 Do \fBnot\fR do things like \fIfind | wput ftp://host/ \-i \-\fR!
 Wput would upload all files from the current directory (since the first output
-of find will be '.') and afterwards each file again (since find postes its name to Wput. And further problematic is that Wput will upload each directory that
+of find will be '.') and afterwards each file again (since find posts its name to Wput. And further problematic is that Wput will upload each directory that
 is given by find and since find itself recurses all directories, the files
 would be uploaded three times (or even more often for further subdirectories).
 Use \fIwput ftp://host/\fR to upload everything from the local directory.
@@ -86,7 +91,7 @@
 .TP
 .BR \-I " \fIcommand\fP, " \-\-input\-pipe= \fIcommand\fP
 If no file/directory can be "guessed" (see "Guessing Local File") from the URL,
-the output of \fIcommand\fB is taken as file-input. command is invoked as follows:
+the output of \fIcommand\fR is taken as file-input. command is invoked as follows:
 
 \&       command ftp "username" "ip/hostname" port "remote_directory" "remote_filename"
 
@@ -145,6 +150,7 @@
 specified as a hostname or \s-1IP\s0 address. This option can be
 useful if your machine is bound to multiple
 IPs.
+.TP
 .BR \-\-force\-tls
 If this flag is specified and Wput is linked with the OpenSSL-library, the flag
 enforces the usage of TLS: If no TLS\-connection can be established the process
@@ -262,11 +268,13 @@
 install]) and use this debug-dump.
 
 .SH "SEE ALSO"
+.BR \fBnetrc\fR(5)
+.PP
 .IX Header "SEE ALSO"
 Many options can be set in a wputrc file. For its documentation consult the
 sample file provided by Wput.
 .PD 0
-There are some USAGE.* files in the doc/ directory of Wput. These contain
+There are some USAGE.* files in \fB/usr/doc/wput-@VERSION@\fR. These contain
 further information and samples on how to use Wput.
 
 .SH "AUTHOR"
